URL-PROPERTIES(1)

NAME
url-properties - determine which browser is responsible for various types of URLs.

SYNOPSIS
url-properties [ No options ]

DESCRIPTION

url-properties The URL Handlers Capplet allows you to determine which browser is responsible for various types of URLs. URLs or Uniform Resource Locators are "addresses" used to find certain documents or files. When you type in a web address in a browser you are using a URL.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).